package com.yd.dal.entity.customer.practitioner;

public class PractitionerBasicInfo {
    private Long customerId;
    private Long practitionerIdForOnline;
    private String practitionerId;
    private String name;
    private String titleCode;
    private String titleName;
    private String gender;
    private String mobileNo;
    private Long practitionerTypeId;
    private String spcDivName;

    public Long getCustomerId() {
        return customerId;
    }

    public void setCustomerId(Long customerId) {
        this.customerId = customerId;
    }

    public Long getPractitionerIdForOnline() {
        return practitionerIdForOnline;
    }

    public void setPractitionerIdForOnline(Long practitionerIdForOnline) {
        this.practitionerIdForOnline = practitionerIdForOnline;
    }

    public String getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(String practitionerId) {
        this.practitionerId = practitionerId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTitleCode() {
        return titleCode;
    }

    public void setTitleCode(String titleCode) {
        this.titleCode = titleCode;
    }

    public String getTitleName() {
        return titleName;
    }

    public void setTitleName(String titleName) {
        this.titleName = titleName;
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }

    public String getMobileNo() {
        return mobileNo;
    }

    public void setMobileNo(String mobileNo) {
        this.mobileNo = mobileNo;
    }

    public Long getPractitionerTypeId() {
        return practitionerTypeId;
    }

    public void setPractitionerTypeId(Long practitionerTypeId) {
        this.practitionerTypeId = practitionerTypeId;
    }

    public String getSpcDivName() {
		return spcDivName;
	}
    
	public void setSpcDivName(String spcDivName) {
		this.spcDivName = spcDivName;
	}
    
}
